4
réponses
0
follower
Par : deus0sive0natura@gmail.com_old | lundi 13 août 2007 à 00:26
Default
deus0sive0natura@gmail.com_old
deus0sive0natura@gmail.com_old
hello,
quelqu'un pourrait-il me dire si les poules du fou volant nouvelle édition sont compatibles avec l'ancienne édition, sachant que le jeu n'a pas le même format ?

Merci
Mon top
Aucun jeu trouvé
Jarkus
Jarkus
J'ai pas le jeu sous la main mais il me semble qu'elles ne sont pas compatibles.
Mon top
Aucun jeu trouvé
Deckard
Deckard
J'ai les deux... je suis allé vérifier.

Pas compatible... les poules de Loopin' Louie ont un diamètre légèrement inférieur... pas de beaucoup, mais ça suffit...

Maintenant, je n'ai pas poussé le test... :mrgreen:
Mon top
Aucun jeu trouvé
deus0sive0natura@gmail.com_old
deus0sive0natura@gmail.com_old
bon, OK tant pis !
merci en tout cas
Mon top
Aucun jeu trouvé